## python-boto3 1.2.2

=== requirements.txt ===
-e git://github.com/boto/botocore.git@develop#egg=botocore
-e git://github.com/boto/jmespath.git@develop#egg=jmespath
nose==1.3.3
mock==1.0.1
wheel==0.24.0
