=== debian/changelog ===
python-boto3 (1.2.2-2~nd15.04+1) vivid; urgency=medium

  * Backported for vivid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 13 Sep 2016 21:00:57 -0400

python-boto3 (1.2.2-2) unstable; urgency=low

  * Initial release (Closes: #798503)

 -- Eric Evans <eevans@debian.org>  Sun, 29 Nov 2015 16:40:15 -0600
