=== debian/control ===
Source: python-boto3
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Eric Evans <eevans@debian.org>
Build-Depends:
        debhelper (>= 9),
	dh-python,
        python-all,
        python-setuptools,
        python3-all,
        python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/boto/boto3
Vcs-Git: git://anonscm.debian.org/users/eevans/python-boto3.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/eevans/python-boto3.git;a=summary

Package: python-boto3
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}, python-botocore, python-requests, python-six
Description: Python interface to Amazon's Web Services - Python 2.x
 Boto is the Amazon Web Services interface for Python.  It allows developers
 to write software that makes use of Amazon services like S3 and EC2. Boto
 provides an easy to use, object-oriented API as well as low-level direct
 service access.

Package: python3-boto3
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}, python3-botocore, python3-requests, python3-six
Description: Python interface to Amazon's Web Services - Python 3.x
 Boto is the Amazon Web Services interface for Python.  It allows developers
 to write software that makes use of Amazon services like S3 and EC2. Boto
 provides an easy to use, object-oriented API as well as low-level direct
 service access.
