## python-boto3 1.4.2

=== debian/changelog ===
python-boto3 (1.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sat, 10 Dec 2016 19:08:45 -0600

python-boto3 (1.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #832559).

 -- Eric Evans <eevans@debian.org>  Tue, 08 Nov 2016 18:25:42 -0600
