## python-boto3 1.9.86

=== debian/changelog ===
python-boto3 (1.9.86-1) unstable; urgency=medium

  * d/control: Update VCS fields.
  * New upstream version 1.9.86 (Closes: #911151)
  * do-not-use-vendored-code.patch: Refreshed.
  * d/rules: Remove DEB_BUILD_OPTIONS=nocheck.
  * d/control: Bump Standards-Version (no changes needed).

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 29 Jan 2019 02:07:32 +0300

python-boto3 (1.7.55-2) unstable; urgency=medium

  * d/control: Bump python-s3tranfer version (according to upstream).
  * d/control: Force python-s3transfer version in depends (pybuild fails to
    extract in from setup.py).

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 22 Nov 2018 17:38:27 +0300

python-boto3 (1.7.55-1) unstable; urgency=medium

  * New upstream version 1.7.55 (Closes: #873582)
  * d/control: Depend on botocore (>= 1.6.6) (see #874367).
  * d/control: Add myself to uploaders.
  * d/control: Run wrap-and-sort.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 15 Aug 2018 17:17:12 +0300
