=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable)
#export DH_VERBOSE = 1

export PYBUILD_NAME = boto3

# main packaging script based on dh7 syntax
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	#autotests are disabled, run them manually with
	#python<version> -m nose
