## python-boto3 1.9.253

=== debian/changelog ===
python-boto3 (1.9.253-1) unstable; urgency=medium

  * New upstream version 1.9.253
  * Drop python2.7 package.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 21 Oct 2019 11:32:33 +0300
