=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 	#autotests are disabled, run them manually with
