=== debian/watch ===
version=3
https://github.com/boto/boto3/tags .*/(\d[\d\.]*)\.tar\.gz
