=== debian/changelog ===
python-boto3 (1.13.14-1) unstable; urgency=medium

  * New upstream release
  * Move the package to the cloud-team for maintenance. Thank you to Eric
    Evans and Alexander GQ Gerasiov for past maintenance
  * Configure a standard salsa.debian.org CI pipeline
  
 -- Noah Meyerhans <noahm@debian.org>  Wed, 20 May 2020 12:47:51 -0700

python-boto3 (1.13.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Alexander Gerasiov ]
  * New upstream version 1.13.3

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 06 May 2020 11:07:48 +0300
