=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-boto3
 Section: python
 Priority: optional
-Maintainer: Eric Evans <eevans@debian.org>
-Uploaders: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
+Uploaders: Alexander GQ Gerasiov <gq@debian.org>,
+           Noah Meyerhans <noahm@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-s3transfer (>= 0.1.10),
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/boto/boto3
-Vcs-Git:https://salsa.debian.org/eevans/python-boto3.git
-Vcs-Browser: https://salsa.debian.org/eevans/python-boto3
+Vcs-Git: https://salsa.debian.org/cloud-team/python-boto3.git
+Vcs-Browser: https://salsa.debian.org/cloud-team/python-boto3
 
 Package: python3-boto3
 Architecture: all
