## python-boto3 1.20.34+dfsg

=== debian/changelog ===
python-boto3 (1.20.34+dfsg-1) unstable; urgency=medium

  * New upstream version 1.20.34+dfsg

 -- Noah Meyerhans <noahm@debian.org>  Wed, 12 Jan 2022 15:15:56 -0800

python-boto3 (1.19.9+dfsg-1) unstable; urgency=medium

  * New upstream version 1.19.9+dfsg
  * fix python build dependency (Closes: 998396)

 -- Noah Meyerhans <noahm@debian.org>  Wed, 03 Nov 2021 10:29:48 -0700

python-boto3 (1.18.53+dfsg-1) unstable; urgency=medium

  * New upstream version 1.18.53+dfsg
  * update python3 build-deps per lintian
  * Update copyright and install NOTICE

 -- Noah Meyerhans <noahm@debian.org>  Mon, 04 Oct 2021 11:10:03 -0700

python-boto3 (1.18.46+dfsg-1) unstable; urgency=medium

  * New upstream version 1.18.46+dfsg (Closes: #989832)
  * strip the shortbread javascript component from the source tarball
  * Bump standards version to 4.6.0
  * Refresh patches

 -- Noah Meyerhans <noahm@debian.org>  Wed, 22 Sep 2021 13:19:07 -0700
