=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Noah Meyerhans <noahm@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3-all,
+	       python3-all:any,
                python3-s3transfer (>= 0.1.10),
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/boto/boto3
 Vcs-Git: https://salsa.debian.org/cloud-team/python-boto3.git
 Vcs-Browser: https://salsa.debian.org/cloud-team/python-boto3
