## python-boto3 1.23.8+dfsg

=== debian/changelog ===
python-boto3 (1.23.8+dfsg-1) unstable; urgency=medium

  * New upstream version 1.23.8+dfsg

 -- Noah Meyerhans <noahm@debian.org>  Wed, 25 May 2022 17:01:19 -0700
