## python-boto3 1.26.27+dfsg

=== debian/changelog ===
python-boto3 (1.26.27+dfsg-1) unstable; urgency=medium

  * New upstream version 1.26.27+dfsg
  * Refresh patches

 -- Noah Meyerhans <noahm@debian.org>  Mon, 12 Dec 2022 09:19:29 -0800
