## python-boto3 1.26.155+dfsg

=== debian/changelog ===
python-boto3 (1.26.155+dfsg-1) unstable; urgency=medium

  * New upstream version 1.26.155+dfsg
  * Refresh patch strip-shortbread-js
  * suppress lintian false-positive

 -- Noah Meyerhans <noahm@debian.org>  Sat, 17 Jun 2023 14:12:24 -0700
