## python-boto3 1.34.46+dfsg

=== debian/changelog ===
python-boto3 (1.34.46+dfsg-1ubuntu1) noble; urgency=medium

  * d/control: add python3-pytest as build dependency and
    disable tests that require internet
  * d/rules: enable unit tests during build
  * d/control: add autopkgtest-pkg-pybuild

 -- Alberto Contreras <alberto.contreras@canonical.com>  Tue, 16 Apr 2024 13:49:48 +0200

python-boto3 (1.34.46+dfsg-1) unstable; urgency=medium

  * Drop obsolete dependency on python3-six (Closes: #1040425)
  * New upstream version 1.34.46+dfsg

 -- Noah Meyerhans <noahm@debian.org>  Wed, 21 Feb 2024 10:57:19 -0800

python-boto3 (1.34.18+dfsg-1) unstable; urgency=medium

  * New upstream version 1.34.18+dfsg
  * Update standards version to 4.6.2 (no changes)

 -- Noah Meyerhans <noahm@debian.org>  Sat, 13 Jan 2024 15:12:06 -0800

python-boto3 (1.28.49+dfsg-1) unstable; urgency=medium

  * New upstream version 1.28.49+dfsg
  * refresh patch strip-shortbread-js
  * update python dependencies

 -- Noah Meyerhans <noahm@debian.org>  Sun, 17 Sep 2023 13:17:31 -0700
