=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: python-boto3
 Section: python
 Priority: optional
-Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
 Uploaders: Alexander GQ Gerasiov <gq@debian.org>,
            Noah Meyerhans <noahm@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
 	       python3-all:any,
+               python3-pytest,
                python3-s3transfer (>= 0.1.10),
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/boto/boto3
 Vcs-Git: https://salsa.debian.org/cloud-team/python-boto3.git
 Vcs-Browser: https://salsa.debian.org/cloud-team/python-boto3
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-boto3
 Architecture: all
-Depends: python3-botocore (>= 1.6.6),
+Depends: python3-botocore (>= 1.31.49),
          python3-requests,
          python3-s3transfer (>= 0.1.10),
-         python3-six,
          ${misc:Depends},
          ${python3:Depends}
 Description: Python interface to Amazon's Web Services - Python 3.x
