=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack" \
https://github.com/boto/boto3/tags .*/(\d[\d\.]*)\.tar\.gz
