## python-boto3 1.36.0+dfsg

=== debian/changelog ===
python-boto3 (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.36.0+dfsg

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 16 Jan 2025 13:59:46 +0100

python-boto3 (1.35.93+dfsg-2) unstable; urgency=medium

  * Enable tests during build and autopkgtests (taken from Ubuntu;
    thanks Alberto Contreras for enabling those tests on Ubuntu)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 09 Jan 2025 21:42:39 +0100

python-boto3 (1.35.93+dfsg-1) unstable; urgency=medium

  * Add debian/gbp.conf and use pristine-tar
  * New upstream version 1.35.93+dfsg
  * Add myself to Uploaders

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Wed, 08 Jan 2025 07:33:44 +0100
