=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-boto3
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
+Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
 Uploaders: Alexander GQ Gerasiov <gq@debian.org>,
-           Noah Meyerhans <noahm@debian.org>
+           Noah Meyerhans <noahm@debian.org>,
+           Thomas Bechtold <thomasbechtold@jpberlin.de>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
 	       python3-all:any,
@@ -12,10 +12,10 @@
                python3-s3transfer (>= 0.1.10),
                python3-setuptools
 Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/boto/boto3
 Vcs-Git: https://salsa.debian.org/cloud-team/python-boto3.git
 Vcs-Browser: https://salsa.debian.org/cloud-team/python-boto3
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-boto3
 Architecture: all
