## python-boto3 1.37.9

=== debian/changelog ===
python-boto3 (1.37.9-1) unstable; urgency=medium

  * debian/copyright: drop shortbreadv1.js from Files-Excluded
  * New upstream version 1.37.9
  * d/patches: drop strip-shortbread-js~strip-shortbread-js
  * d/control: bump Depends python3-botocore (>= 1.37.9)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Mon, 10 Mar 2025 17:47:43 +0100
