=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: python3-boto3
 Architecture: all
-Depends: python3-botocore (>= 1.31.49),
+Depends: python3-botocore (>= 1.37.9),
          python3-requests,
          python3-s3transfer (>= 0.1.10),
          ${misc:Depends},
