=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable)
#export DH_VERBOSE = 1

export PYBUILD_NAME = boto3
export PYBUILD_TEST_ARGS={dir}/tests/unit/ \
	--ignore={dir}/tests/unit/resources/test_collection_smoke.py \
	--deselect tests/unit/docs/test_action.py::TestActionDocumenter::test_document_nonservice_resource_actions \
	--deselect tests/unit/docs/test_action.py::TestActionDocumenter::test_document_service_resource_actions \
	--deselect tests/unit/docs/test_attr.py::TestDocumentAttribute::test_document_attr_scalar \
	--deselect tests/unit/docs/test_attr.py::TestDocumentAttribute::test_document_attr_structure \
	--deselect tests/unit/docs/test_client.py::TestBoto3ClientDocumenter::test_document_client \
	--deselect tests/unit/docs/test_collection.py::TestCollectionDocumenter::test_document_collections \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_action_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_attribute_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_batch_action_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_collection_all_method_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_collection_chaining_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_collection_filter_method_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_collection_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_collection_limit_method_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_collection_page_size_method_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_identifier_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_load_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_reference_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_resource_waiter_help \
	--deselect tests/unit/docs/test_docstring.py::TestResourceDocstrings::test_sub_resource_help \
	--deselect tests/unit/docs/test_method.py::TestDocumentModelDrivenResourceMethod::test_default \
	--deselect tests/unit/docs/test_method.py::TestDocumentModelDrivenResourceMethod::test_exclude_input \
	--deselect tests/unit/docs/test_method.py::TestDocumentModelDrivenResourceMethod::test_exclude_output \
	--deselect tests/unit/docs/test_method.py::TestDocumentModelDrivenResourceMethod::test_include_input \
	--deselect tests/unit/docs/test_method.py::TestDocumentModelDrivenResourceMethod::test_include_output \
	--deselect tests/unit/docs/test_method.py::TestDocumentModelDrivenResourceMethod::test_returns_list_of_resource \
	--deselect tests/unit/docs/test_method.py::TestDocumentModelDrivenResourceMethod::test_returns_resource \
	--deselect tests/unit/docs/test_resource.py::TestResourceDocumenter::test_document_resource \
	--deselect tests/unit/docs/test_resource.py::TestServiceResourceDocumenter::test_document_resource \
	--deselect tests/unit/docs/test_service.py::TestServiceDocumenter::test_creates_correct_path_to_examples_based_on_service_name \
	--deselect tests/unit/docs/test_service.py::TestServiceDocumenter::test_document_service \
	--deselect tests/unit/docs/test_service.py::TestServiceDocumenter::test_document_service_no_paginators \
	--deselect tests/unit/docs/test_service.py::TestServiceDocumenter::test_document_service_no_resource \
	--deselect tests/unit/docs/test_service.py::TestServiceDocumenter::test_document_service_no_waiter \
	--deselect tests/unit/docs/test_service.py::TestServiceDocumenter::test_injects_examples_when_found \
	--deselect tests/unit/docs/test_service.py::TestServiceDocumenter::test_service_with_context_params \
	--deselect tests/unit/docs/test_subresource.py::TestSubResourceDocumenter::test_document_sub_resources \
	--deselect tests/unit/docs/test_waiter.py::TestWaiterResourceDocumenter::test_document_resource_waiters \
	--deselect tests/unit/ec2/test_createtags.py::TestCreateTagsInjection::test_create_tags_injected_to_resource

# main packaging script based on dh7 syntax
%:
	dh $@ --with python3 --buildsystem=pybuild
