## python-boto3 1.40.72

=== debian/changelog ===
python-boto3 (1.40.72-1) unstable; urgency=medium

  * New upstream version 1.40.72
  * d/control: adjust Depends according to setup.cfg

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 13 Nov 2025 09:54:30 +0100
