=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-python,
 	       python3-all:any,
                python3-pytest,
-               python3-s3transfer (>= 0.1.10),
+               python3-s3transfer (>= 0.14.0),
                python3-setuptools
 Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-pybuild
@@ -19,9 +19,10 @@
 
 Package: python3-boto3
 Architecture: all
-Depends: python3-botocore (>= 1.37.9),
+Depends: python3-botocore (>= 1.40.72),
          python3-requests,
-         python3-s3transfer (>= 0.1.10),
+         python3-s3transfer (>= 0.14.0),
+         python3-jmespath (>= 0.7.1),
          ${misc:Depends},
          ${python3:Depends}
 Description: Python interface to Amazon's Web Services - Python 3.x
